@charset "utf-8";

body,dl,ol,ul {
	padding: 0;
	margin: 0
}

body,dl,input[type=radio],input[type=checkbox],ol,p,ul {
	margin: 0
}

html {
	height: 100%
}

body {
	background-color: #f7f7f7;
	z-index: 1;
	font-size: .32rem;
	font-family: 'PingFang SC',Helvetica,'Microsoft YaHei'
}

body.white {
	background-color: #fff
}

dl,ol,ul {
	list-style: none
}

img {
	border: none
}

a:active,a:hover,input[type=radio],input[type=checkbox]:focus {
	outline: 0
}

.fl {
	float: left
}

.fr {
	float: right
}

.global_center {
	margin: 0 auto;
	width: 6.4rem
}

.clear:after {
	display: block;
	clear: both;
	content: '\0020';
	visibility: hidden;
	height: 0
}

.mt {
	position: relative;
	float: left;
	width: 7.5rem;
	margin-top: 1rem
}

.bd,.ft,.hd {
	display: inline-block;
	vertical-align: middle
}

.head {
	top: 0
}

.mt1_content {
	width: 7.1rem;
	margin: 0 auto
}

.mt1_header {
	width: 100%;
	background-color: #1a1a1a;
	position: fixed;
	top: 1.1rem;
	z-index: 99
}

.mt1_header .mt1_content {
	width: 6.8rem;
	display: flex
}

.mt1_header .mt1_content .mt1hc_select {
	width: 5.4rem;
	height: 1.08rem;
	position: relative
}

.select_lan,header.head {
	position: fixed;
	top: 0;
	left: 0
}

.mt1_header .mt1_content .mt1hc_select span {
	display: inline;
	font-size: .28rem;
	line-height: 1.08rem;
	color: rgba(255,255,255,.7)
}

.mt1_header .mt1_content .mt1hc_btn a {
	display: block;
	margin-top: .25rem;
	width: 1.4rem;
	height: .6rem;
	text-align: center;
	line-height: .6rem;
	color: #fff;
	font-size: .24rem;
	font-weight: 500;
	border-radius: .3rem;
	background-color: #33c68f
}

.select_lan {
	height: 2.4rem;
	width: 100%;
	background-color: #000;
	z-index: 9999;
	padding: .3rem
}

.select_lan_flex {
	display: flex;
	justify-content: space-between
}

.select_lan_flex>span {
	font-weight: 500;
	font-size: .27rem;
	color: #A7A7A7;
	line-height: .32rem
}

.select_lan_flex>img {
	width: .32rem;
	height: .32rem
}

.select_lan_btn {
	margin-top: .22rem;
	width: 100%;
	height: .88rem;
	background: #333;
	border-radius: .16rem;
	border: 1px solid #707070;
	text-align: center;
	font-size: .26rem;
	color: #FFF;
	line-height: .88rem
}

header.head {
	height: 1.1rem;
	width: 100%;
	background-color: #000;
	z-index: 999
}

.head .head_content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 999;
	background-color: #111;
	display: flex;
	justify-content: space-between
}

.head .hd img {
	/* height: .4rem;
	margin: .35rem */
	height: .8rem;
	margin: .15rem
}

.head .mall img {
	width: .5rem;
	height: .5rem;
	margin: .25rem
}

.head .menu a {
	display: inline-block;
	width: .4rem;
	height: .4rem;
	margin: .35rem;
	position: relative
}

.head .menu span {
	display: block;
	width: .4rem;
	height: .04rem;
	background: url(../images/menu_line-6ac0c36f1b.png) no-repeat;
	background-size: cover;
	transition: transform .5s ease
}

.head .menu .menu_top {
	position: absolute;
	top: 2px;
	right: 0
}

.head .menu .menu_mid {
	position: absolute;
	top: 9px;
	right: 0;
	opacity: 1
}

.head .menu .menu_bot {
	position: absolute;
	top: 16px;
	right: 0
}

.head .menu span.menu_top_r {
	transform: rotateZ(-45deg);
	transform-origin: center
}

.head .menu .menu_mid_r {
	opacity: 0
}

.head .menu .menu_bot_r {
	transform: rotateZ(45deg);
	transform-origin: center
}

.head nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #111;
	display: none;
	height: 100vh;
	overflow: auto
}

.head .nav_box .menu_box {
	padding: 1.1rem .35rem 1.5rem
}

.head .nav_box .menu_box>li {
	width: 100%;
	border-bottom: .02rem solid rgba(255,255,255,.08)
}

.head .nav_box .menu_box>li:first-child {
	border-top: .02rem solid rgba(255,255,255,.08)
}

.head .nav_box .menu_box>li>a {
	display: block;
	width: 100%;
	height: 1.1rem;
	line-height: 1.1rem;
	font-weight: 500;
	color: #fff;
	font-size: .32rem;
	position: relative;
	padding-left: .18rem
}

.head .nav_box .menu_box>li>a>i.arrow {
	display: inline-block;
	width: .14rem;
	height: .25rem;
	margin-top: .42rem;
	margin-right: .2rem;
	background: url(../images/header_arrow-764bbff8ab.png) center no-repeat;
	background-size: contain;
	opacity: 1
}

.head .nav_box .menu_box>li>a>span.sub_menu_active {
	transform: rotate(0);
	opacity: 1
}

.head .nav_box .menu_box>li>a>span {
	display: inline-block;
	width: .35rem;
	height: .35rem;
	margin-top: .37rem;
	margin-right: .09rem;
	background: url(../images/header_active-d12c858e4a.png) no-repeat;
	background-size: contain;
	transition: .5s;
	opacity: .4;
	transform: rotate(-45deg)
}

.menu_show,.menu_show body {
	overflow: hidden
}

.menu_show body {
	position: relative;
	height: 100%
}

.head .nav_box .sub_menu {
	padding-bottom: .26rem;
	margin: 0;
	display: none
}

.head .nav_box .sub_menu>li {
	padding-left: .48rem;
	height: .7rem;
	line-height: .7rem
}

.head .nav_box .sub_menu>li a {
	display: block;
	height: 100%;
	color: #fff;
	font-size: .28rem
}

::selection {
	color: #33c68f
}

::-moz-selection {
	color: #33c68f
}

.footer {
	width: 100%;
	background-color: #121212
}

.footer .getTop,.footer .service {
	display: none;
	position: fixed;
	bottom: .22rem;
	right: .22rem;
	width: .74rem;
	height: .74rem;
	background: rgba(106,106,106,.4);
	border-radius: 50%;
	text-align: center;
	z-index: 99
}

.footer .getTop i {
	display: inline-block;
	width: .22rem;
	height: .27rem;
	background-image: url(../images/gettop-dd08b97e5f.png);
	background-size: cover;
	margin-top: .24rem
}

.footer .service {
	display: block;
	bottom: 1.17rem
}

.footer .service i {
	display: inline-block;
	width: .27rem;
	height: .32rem;
	background-image: url(../images/service-3c4421e40e.png);
	background-size: cover;
	margin-top: .21rem
}

.footer .service-mask,.footer .service-mask-wrapper {
	display: none;
	z-index: 1010
}

.footer .service-mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(35,37,38,.7)
}

.footer .service-mask-wrapper .content {
	z-index: 1010;
	opacity: 0;
	position: fixed;
	left: 0;
	right: 0;
	bottom: -6rem;
	background-color: #fff;
	padding-bottom: .5rem;
	transition: all .3s
}

.footer .service-mask-wrapper .content>p {
	font-size: .36rem;
	font-weight: 800;
	line-height: .5rem;
	color: #111;
	padding: .6rem 0 .32rem;
	text-align: center
}

.footer .service-mask-wrapper .content>div {
	padding: .38rem .36rem 0;
	cursor: pointer
}

.footer .service-mask-wrapper .content .one {
	position: relative;
	font-weight: 800;
	font-size: .24rem
}

.footer .service-mask-wrapper .content .online-service .one {
	position: relative
}

.footer .service-mask-wrapper .content .online-service .one::after {
	position: absolute;
	content: '';
	right: 0;
	top: 50%;
	width: .12rem;
	height: .2rem;
	background-image: url(../images/service-arrow-8c5353458e.png);
	background-size: cover;
	transform: translateY(-50%);
	vertical-align: middle
}

.footer .phone-mask-wrapper .content,.footer .toast {
	transform: translateX(-50%);
	z-index: 1111;
	position: fixed
}

.footer .service-mask-wrapper .content .online-service .one i {
	display: inline-block;
	width: .28rem;
	height: .28rem;
	background-image: url(../images/online-service-e0f1b474a4.png);
	background-size: cover;
	margin-right: .1rem;
	vertical-align: middle
}

.footer .service-mask-wrapper .content .phone .one i {
	display: inline-block;
	width: .24rem;
	height: .25rem;
	background-image: url(../images/phone-10697982de.png);
	background-size: cover;
	margin-right: .1rem;
	vertical-align: middle
}

.footer .service-mask-wrapper .content .wechat .one i {
	display: inline-block;
	width: .28rem;
	height: .22rem;
	background-image: url(../images/service-wechat-a0d0172f6b.png);
	background-size: cover;
	margin-right: .1rem
}

.footer .service-mask-wrapper .content .two {
	font-size: .24rem;
	line-height: .33rem;
	color: #111;
	padding: .3rem 0 .39rem .48rem;
	border-bottom: .02rem solid rgba(17,17,17,.08)
}

.dialog_wechat h1,.footer .service-mask-wrapper .content .phone .two {
	padding-top: .2rem
}

.footer .service-mask-wrapper .content .wechat .two {
	border-bottom: 0
}

.footer .service-mask-wrapper .content .phone .two p:nth-child(1) {
	font-size: .36rem;
	color: #33c68f;
	line-height: .5rem;
	margin-bottom: .1rem;
	font-weight: 700
}

.footer .service-mask-wrapper .content .phone .two p:nth-child(2) {
	font-size: .24rem;
	color: #111
}

.footer .toast {
	left: 50%;
	bottom: -1rem;
	opacity: 0;
	width: 6.8rem;
	border-radius: .1rem;
	height: 1rem;
	background-color: gray;
	color: #fff;
	text-align: center;
	font-size: .28rem;
	line-height: 1rem;
	transition: all .3s
}

.footer .phone-mask,.footer .phone-mask-wrapper {
	display: none
}

.footer .phone-mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(35,37,38,.7);
	z-index: 1111
}

.footer .phone-mask-wrapper .content {
	left: 50%;
	bottom: -2.3rem;
	transition: bottom .3s
}

.footer .phone-mask-wrapper .content .cancle,.footer .phone-mask-wrapper .content .ok {
	display: block;
	width: 6.8rem;
	height: 1rem;
	background-color: #fff;
	text-align: center;
	border-radius: .2rem;
	line-height: 1rem
}

.footer .phone-mask-wrapper .content .ok {
	margin-bottom: .15rem
}

.footer .phone-mask-wrapper .content .cancle {
	margin-bottom: .1rem
}

.f_menu .f_menu_box {
	padding: .77rem .36rem .7rem
}

.f_menu .f_menu_box>li {
	width: 100%;
	border-bottom: .02rem solid rgba(255,255,255,.08)
}

.f_menu .f_menu_box>li>a {
	display: block;
	width: 100%;
	padding: 0 .14rem 0 .18rem;
	height: 1.1rem;
	line-height: 1.1rem;
	color: #fff;
	font-size: .32rem;
	position: relative
}

.f_menu .f_menu_box>li>a>span.sub_menu_active {
	transform: rotate(0);
	opacity: 1
}

.f_menu .f_menu_box>li>a>span {
	display: inline-block;
	width: .35rem;
	height: .35rem;
	margin-top: .37rem;
	background: url(../images/header_active-d12c858e4a.png) no-repeat;
	background-size: contain;
	transition: .5s;
	opacity: .4;
	transform: rotate(-45deg)
}

.f_menu .f_menu_box>li>a>span.arrow {
	display: inline-block;
	width: .14rem;
	height: .25rem;
	margin-top: .42rem;
	margin-right: .1rem;
	background: url(../images/header_arrow-764bbff8ab.png) center no-repeat;
	background-size: contain;
	opacity: 1;
	transform: rotate(0)
}

.f_menu .f_menu_box .f_sub_menu {
	margin: 0;
	padding-bottom: .2rem;
	display: none
}

.f_menu .f_menu_box .f_sub_menu>li {
	height: .84rem;
	line-height: .84rem
}

.f_menu .f_menu_box .f_sub_menu>li span {
	display: inline-block;
	width: .15rem;
	height: .22rem;
	margin-right: .1rem;
	margin-left: .3rem;
	background: url(../images/arrow_gray-8dd497e41b.png) no-repeat;
	background-size: cover
}

.f_menu .f_menu_box .f_sub_menu>li a {
	color: #fff;
	font-size: .28rem;
	display: block;
	padding-left: .48rem
}

.f_text0 {
	margin: 0 .36rem;
	padding: 0 .18rem;
	 
}

.f_text0 .mall_erweima{
	margin: .2rem auto;
	text-align:center;
	 
	 
}

.f_text {
	margin: 0 .36rem;
	padding: 0 .18rem;
	border-bottom: .02rem solid rgba(255,255,255,.24)
}


.f_text .phone_num {
	font-family: 'DIN Alternate Bold';
	font-size: .42rem;
	font-weight: 800;
	line-height: .59rem;
	color: #fff
}

.f_text .service_time {
	font-size: .22rem;
	line-height: .3rem;
	margin-top: .12rem;
	color: rgba(255,255,255,.6)
}

.f_text .lang_select {
	padding: .41rem 0 .54rem;
	display: flex
}

.f_text .lang_select a {
	font-size: .3rem;
	color: #fff;
	display: block
}

.f_text .lang_select span {
	color: rgba(255,255,255,.6);
	padding: 0 .24rem
}

.f_text .lang_select a i {
	display: inline-block;
	margin-right: .1rem;
	width: .25rem;
	height: .19rem;
	background: url(../images/guoqi-f99b4d7b32.png) no-repeat;
	background-size: cover
}

.footer .copyright {
	font-size: .22rem;
	color: rgba(255,255,255,.6);
	text-align: center;
	padding: .4rem 0 .97rem
}

.footer .coop__remind {
	margin-left: .4rem;
	color: rgba(255,255,255,.4)
}

.footer .copyright .one,.footer .copyright .two,.footer .copyright p {
	font-size: .22rem;
	color: rgba(255,255,255,.6)
}

.footer .copyright p {
	padding: .3rem 0 .13rem
}

.footer_contact {
	position: fixed;
	right: 0;
	bottom: 1rem;
	z-index: 999
}

.footer_contact a {
	display: block;
	width: .8rem;
	height: .8rem;
	text-align: center
}

.footer_contact a div {
	width: .8rem;
	height: .8rem;
	box-shadow: 0 .06rem .1rem 0 rgba(0,0,0,.2);
	border-radius: 50%;
	background-color: #33c68f;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center
}

.footer_contact a div img {
	width: .36rem
}

.footer_contact a p {
	font-size: .2rem;
	color: #333;
	margin-top: .06rem
}

.dialog_wechat {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -3.2rem;
	margin-top: -5rem;
	z-index: 9999;
	display: none
}

.dialog_wechat .dw_content {
	width: 6.4rem;
	padding-bottom: .4rem;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 4px
}

.dialog_wechat .dw_close {
	margin: .4rem auto 0;
	width: .74rem;
	height: .74rem;
	background: url(../images/close-5d3f08fa2d.png) center center no-repeat
}

.dialog_wechat h1 {
	margin-bottom: .2rem;
	font-size: .42rem;
	text-align: center;
	color: #111
}

.dialog_wechat p {
	padding: 0 .4rem;
	font-size: .24rem;
	margin-bottom: .2rem;
	color: #111
}

.dialog_wechat img {
	display: block;
	width: 5rem;
	margin: 0 auto
}

.dialog_shadow {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #000;
	opacity: .5;
	z-index: 9998;
	display: none
}

.icon_play,.right-arrow-black,.right-arrow-white {
	display: inline-block;
	vertical-align: middle
}

@font-face {
	font-family:iconfont;
	src:url(../fonts2/iconfont.eot?t=1566797928608);
	src:url(../fonts2/iconfont.eot) format('embedded-opentype'),url(../fonts2/0c48bfb1943441988f341a40ce85631d.woff) format('woff2'),url(../fonts2/iconfont.woff) format('woff'),url(../fonts2/iconfont.ttf) format('truetype'),url(../fonts2/iconfont.svg) format('svg')
}

.iconfont {
	font-family: iconfont!important;
	font-size: .16rem;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.icon-youjiantou:before {
	content: '\e602'
}

.right-arrow-black {
	width: .24rem;
	height: .24rem;
	background: url(../images/icon_right_black-07ea3030b5.png) center no-repeat;
	background-size: cover
}

.right-arrow-white {
	width: .24rem;
	height: .24rem;
	background: url(../images/icon_right_white-99b18afed2.png) center no-repeat;
	background-size: cover
}

.icon_play {
	width: .26rem;
	height: .26rem;
	transform: translateY(-.02rem);
	background: url(../images/icon_play-1b26237808.png) center no-repeat;
	background-size: cover;
	margin-left: .1rem
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.data_source_tips {
	display: flex;
	background: #fff;
	padding: .2rem .46rem .8rem;
	line-height: 1.6em;
	font-size: .24rem;
	color: rgba(0,0,0,.6)
}

.data_source_tips .star {
	flex: 0 0 auto
}

.data_source_tips .content {
	flex: 1
}